body {
    color: #0b0e08;
    /*background: url(../images/background.gif) repeat-x; 
    background-color: #e4f2cc;*/
    background-color: #000;
    font-family: "Arial CE",Arial,Tahoma,"Helvetica CE",Helvetica,sans-serif;
    font-size: 70%;
    letter-spacing: 0.03em;
    text-align: left;
    margin: 0px;
    padding: 0px;
    line-height:1.3em;
}

table{
    font-size: 100%;
    border: none;
    text-align: left;
    padding-top: 0.5em;
}
td,th {
    color: #000;
    margin: 0px;
    padding: 0px;
    padding-left: 0.3em;
}
th {
    font-weight: normal;
}

form{
    display:inline;
}
input, textarea, select{
    font-family: "Arial CE",Arial,Tahoma,"Helvetica CE",Helvetica,sans-serif;
    font-size: 1em;
    border: 1px solid #000;
    background-color: #FFF;
}
input[type="radio"],
input[type="checkbox"] {background:transparent;border:0;}

.inputSubmit {
    background-color: #f57920;
    color: #FFF;
    font-size: 1.2em;
    padding-left: 2em;
    padding-right: 2em; 
    padding-top: 0.5em;
    padding-bottom: 0.5em;  
}
fieldset{
    margin-bottom: 1em;
    margin-left: 1em;
    margin-right: 1em;
    border: 1px solid #000;
    background-color: #fde8d7;
}


.divFormC {
    background-color: #fde8d7;
    margin-top: -1em;
    padding-bottom: 1em;
    padding-top: 1em;
}

ul{
    margin: 0px;
    padding: 0px;
    margin-left: 20px;
    margin-top: 0px;
    margin-bottom: 10px;
}
li {
    padding: 0px;
    margin: 0px;
    
}

p {
    margin: 0em;
    padding: 0em;
    margin-top: 5px;
}

img {
    border: 0px; 
    padding: 0px; 
    margin: 0px;    
}

.img_left {
    margin-right: 10px; 
}

.img_right {
    margin-left: 10px;  
}

.img_right, .img_left {
    margin-top: 3px;
    margin-bottom: 3px;
}

/* --------------- Odkaz ----------------------- */
a:link, a { color: #6f94d3; text-decoration:underline;}
a:visited{color: #6f94d3;}
a:hover, a:active, a:focus  {color: #f57920; text-decoration:none; }
 
.zelena {color: #93ca4c;}
/* ------------------ nadpisy ------------------ */
h1,h2,h3,h4,h5,h6{
    padding:0px;
    margin:0px;
}

h1 {
    color: #f25400;
    font-size: 1.5em;
}

h2  {
    font-size: 1.6em;
    padding-bottom: 5px; font-weight: bold;
    padding-left: 15px; padding-top: 10px;
    color: #93ca4c;
    background-color: none;
}

h3 {
    font-size: 1.1em;
    font-weight: bold;
    padding: 0.5em 0em 0.5em 0.4em;
    margin-top: 0.5em;
}

h4 {
    font-size: 1em;
    color: #f57920;
    font-weight: bold;
}

h5 {
}

/* ------------------TRIK CASCADES-------------------- */
.clearFloat{
    clear:both;
}
.errMsg{
    display: block;
    vertical-align: middle;
    padding: 2px;
    padding-left: 25px;
    padding-top: 3px;
    min-height: 17px;
    _height: 17px;
    border: 1px solid #C12A2F;  
    color:#C12A2F;
    font-weight: bold;
}

.infoMsg{
    display: block;
    vertical-align: middle;
    padding: 2px;
    padding-left: 25px;
    padding-top: 3px;
    min-height: 17px;
    _height: 17px;
    border: 1px solid #EFA038;  
    color:#EFA038;
    font-weight: bold;
}
.fileSize{
    float: left;
    height: 17px;
    padding-top: 3px;
    padding-right: 10px;
}
.hide{
    display: none;
}
.noborder {
    border: 0em;
}

.pageNumbersC{
    padding: 2px;
    border: 1px solid #EBEBEB;  
    min-height: 15px;
    _height: 15px;
}
/* --------------------------- datova tabulka -------------------------- */
table#kontakty {width:100%;}
.datatable {
    background-color: #fde8d7;
    text-align: left;
    font-weight: normal;
}

.datatable th{
    padding: 0.2em;
    padding-left: 0.3em;
    background: #fde8d7;
    color: #000000;
    vertical-align: top;
}
.datatable td{
    padding: 0.1em;
    padding-left: 0.3em;
    background: #fde8d7;
}

.datatable td.suda{
    background: #fde8d7;
}
.datatable td.cena{
    text-align: right;
    white-space: nowrap;
}

/*schovávání on-line platby*/
.onlineHidden { display: none; }

.alignRight {text-align:right !important;}
.alignLeft {text-align:left !important;}
.alignCenter {text-align:center !important;}